This version (v0.7) has not been published to npm yet.
Skip to content

Reference / @getenginex/sdk / Balance

Balance ​

Player balance (GET /wallet/balance): the same numbers as Wallet, with the reserved amount exposed as pendingWithdrawals. Values in minor units.

Properties ​

bonusBalance ​

bonusBalance: number

Bonus balance.


currency ​

currency: string

Currency code, e.g. BRL.


pendingWithdrawals ​

pendingWithdrawals: number

Withdrawals in progress (reserved amount).


realBalance ​

realBalance: number

Available real balance.